"Action" = "Handeling";
"Added: %lu, Updated: %lu, Deleted: %lu" = "Toegevoegd: %lu, Bijgewerkt: %lu, Verwijderd: %lu";
"Analyzing…" = "Analyseren…";
"Cancel" = "Annuleer";
"Colors…" = "Kleuren…";
"Compare" = "Vergelijk";
"Compare file contents if necessary (requires opening files)" = "Vergelijk bestandsinhoud indien nodig (Bestanden openen nodig)";
"Compare resource forks and extended attributes" = "Vergelijk resource fork en uitgebreide attributen";
"Copy left to right" = "Kopieer links naar rechts";
"Copy right to left" = "Kopieer rechts naar links";
"Delete left" = "Verwijder links";
"Delete right" = "Verwijder rechts";
"Do nothing" = "Doe niets";
"Edit filters…" = "Bewerk filters…";
"Exclude filters:" = "Sluit filters uit:";
"Filter items" = "Filter onderdelen";
"Include filters:" = "Gebruik filters:";
"Item is newer:" = "Onderdeel is nieuwer:";
"Item is older:" = "Onderdeel is ouder:";
"Item is orphaned:" = "Onderdeel is wees:";
"Item on left is newer:" = "Onderdeel links is nieuwer:";
"Item on left is orphaned:" = "Onderdeel links is wees:";
"Item on right is newer:" = "Onderdeel rechts is nieuwer:";
"Item on right is orphaned:" = "Onderdeel rechts is wees:";
"Items are different:" = "Onderdelen zijn verschillend:";
"Items are the same:" = "Onderdelen zijn gelijk:";
"Mirror to Left" = "Spiegel naar links";
"Mirror to Right" = "Spiegel naar rechts";
"Preparing to sync…" = "Voorbereiden met synchronisatie…";
"Preset:" = "Voorinstelling:";
"Presets…" = "Voorinstellingen…";
"Sync invisible items" = "Synchroniseer onzichtbare onderdelen";
"Sync packages as folders" = "Synchronisser packages als mappen";
"Sync subfolders" = "Synchroniseer submappen";
"Update Both" = "Werk beide bij";
"Update Left" = "Werk links bij";
"Update Right" = "Werk rechts bij";
"add" = "voeg toe";
"delete" = "verwijder";
"update" = "bijwerken";

/* ==== UNLOCALIZED ==== */

"FolderSync" = "FolderSync";
"OK" = "OK";
"Sync" = "Sync";
